/* Highscore Tabelle */
table.h1
{
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:		10pt;
	font-weight:		normal;
	text-align:		left;
	color:			#000000;
	background-color:	#CEB6FF;
	border:			solid #FFFFFF 1px;
	border-collapse:	collapse;
	padding:		1pt;
}


/* Highscore Tabelle */
table.h2
{
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:		10pt;
	font-weight:		normal;
	text-align:		left;
	color:			#000000;
	background-color:	#CEB6FF;
	border:			solid #000000 1px;
	border-collapse:	collapse;
	padding:		1pt;
}


/* Highscores Tabellenüberschriften Format 1 */
th.h1
{
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:		10pt;
	font-weight:		bold;
	color:			#000000;
	background-color:	#CEB6FF;
	text-align:		left;
	border:			solid #000000 1px;
	border-collapse:	collapse;
	padding:		1pt;
	
}


/* Highscores Tabellenzeilen Format 1 */
td.h1
{
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:		10pt;
	font-weight:		normal;
	color:			#000000;
	background-color:	#B1DBFF;
	text-align:		left;
	border:			solid #000000 1px;
	border-collapse:	collapse;
	padding:		1pt;
	
}


/* Highscores Tabellenzeilen Format 1 */
td.h2
{
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:		10pt;
	font-weight:		normal;
	color:			#000000;
	background-color:	#BDEAFD;
	text-align:		left;
	border:			solid #000000 1px;
	border-collapse:	collapse;
	padding:		1pt;
	
}


/* Highscores Tabellenzeilen Format 1 */
td.h3
{
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:		10pt;
	font-weight:		normal;
	color:			#000000;
	background-color:	#B1DBFF;
	text-align:		right;
	border:			solid #000000 1px;
	border-collapse:	collapse;
	padding:		1pt;
	
}


/* Highscores Tabellenzeilen Format 1 */
td.h4
{
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:		10pt;
	font-weight:		normal;
	color:			#000000;
	background-color:	#BDEAFD;
	text-align:		right;
	border:			solid #000000 1px;
	border-collapse:	collapse;
	padding:		1pt;
	
}


/* Highscores Tabellenzeilen Format eingegebener Record */
td.h5
{
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:		10pt;
	font-weight:		normal;
	color:			#000000;
	background-color:	#FF0000;
	text-align:		left;
	border:			solid #000000 1px;
	border-collapse:	collapse;
	padding:		1pt;
	
}


/* Highscores Tabellenzeilen Format eingegebener Record */
td.h6
{
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	font-size:		10pt;
	font-weight:		normal;
	color:			#000000;
	background-color:	#FF0000;
	text-align:		right;
	border:			solid #000000 1px;
	border-collapse:	collapse;
	padding:		1pt;
	
}
